/* styles/themes/home.css */
/***** Featured booking | Featured listing | Featured Business | Spotlight business ***** */
.ui-widget {
    font-size: 1.5em;
}
.ui-slider .ui-slider-handle{
    width: 0.8em;
}
#slider-range {
    width: 400px;
    margin: 30px;
}
.ui-widget-header {
    background: #f1831e;
}
#submitPriceRangeBtn {
    float: right;
    color: white;
    background: #405F73;
}
#featured-listing {
    background: #EFEFEF;
    color: #666;}
.featured-listing-header {
    background: url(/images/home/Spotlight-header.jpg) no-repeat #EFEFEF;
    width: 190px;
    height: 59px;
    color: #444;}
.featured-listing-type {
    background: #EFEFEF;
    font-weight: bold;
    font-size: 13px;
    text-align: left;
    padding-left: 14px;}
.featured-listing-image {
    text-align: center;
    width: 162px;
    margin-left:15px;
    height: 95px;}
.featured-listing-price {
    background: #EFEFEF;
    position: relative;
    font-weight: bold;
    padding: 0 18px 3px 0;
    text-align: right;}

/***** sidebar | ab4s-banners *****/
#sidebar {
    text-align: center;}
#ab4s-banners img {
    margin-bottom: 7px;}

/***** Home content *****/
#home-main-box {
    height: 500px;
}
#home-main-inner {
    background: #D7DFE4;
    float:left;}
#two-thirds {
    margin-right: 0;
    width: 535px;}
#one-third {
    width: 205px;
    background: #3B4B5B;}
#one-third-inner {
    padding: 10px 10px 0 10px ;}

#buy-business-box {
    /*    min-height: 394px;*/
    -moz-box-shadow: inset 0 0 2px #CCCCCC;
    -webkit-box-shadow: inset 0 0 2px #CCCCCC;
    box-shadow: inner 0 0 2px #CCCCCC;
    width: 545px;}
#buy-business-box,
#quick-search-tabview {
    border-radius:5px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    background: #D7DFE4;}
#buy-business-box {
    border-radius:5px 0 0 0;
    -webkit-border-radius:5px 0 0 0;
    -moz-border-radius:5px 0 0 0;}
#buy-business-inner {
    position: relative;
    padding: 5px 15px 0px 15px;}
#buy-business-box h1 {
    color: #56616C;
    font-weight: bold;
    font-size: 1.4em;
    margin: 0 0 5px 0;
    text-align: center;}
#buy-business-ausflag {
    position: absolute;
    top: 0;
    left: 0;
    background-image: url("/images/home/img_HomeSprite.png");
    background-repeat: no-repeat;
    background-position: -91px -95px;
    width: 29px;
    height: 32px;}
#buy-business-box .bd {
    min-height: 307px;}
#buy-business-box .ft {
    font-size: 85%;
    font-weight: bold;
    margin: 5px 0 0 0;
    padding: 0 0 0 15px;}
#buy-business-box #search-label {
    display: block;
    width: 120px;
    float: left;
    margin-top: 10px;}
#simpleSearchKeywordsForm {
    width: 310px;
    float:left;}
#simpleSearchKeywordsForm input {
    width: 220px;
    float:left;
    padding: 3px;}
#simpleSearchKeywordsForm button {
    position: relative;
    top: 7px;}
#buy-business-box-shadow {
    /*    background: url(/images/home/img_BuyBusinessShadow.jpg) no-repeat;
        width: 542px;
        height: 20px;*/
}

/***** Quick search links Tabview: Overwrite YUI3 skinning *****/
#quick-search-tabview {
}
#quick-search-tabview #tab-intro {
    color: #888888;
    display: block;
    width: 160px;
    float:left;
    padding: 7px 0 0px 0px;
    font-weight: bold;
}
#quick-search-tabview .yui3-tabview-list {
    float: left;
    margin-left:-2px;
    border-bottom: 0;}
#quick-search-tabview .yui3-tabview-panel {
    clear: both;
    border-right: none;
    border-left: none;
    border-bottom: none;
    border-top: 1px solid #CCC;
    background: #EFF3F6;
    border: 2px solid #56616C;
    border-radius:5px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    padding: 10px;
    font-size: 11px;
    /*    min-height: 289px;*/
}
#quick-search-tabview .yui3-tabview-panel ul {
    margin: 0;
    padding: 0;}
#quick-search-tabview .yui3-tab {
    background: #E8E8E8;
    border-right: 2px solid #CCCCCC;
    border-left: 2px solid #CCCCCC;
    border-top: 2px solid #CCCCCC;
    border-bottom:0;
    border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    position: relative;
    z-index:0;
    margin-left:-4px;}
#quick-search-tabview .yui3-tab:hover {
    background: #DDDDDD;}
#quick-search-tabview .yui3-tab-selected {
    z-index:1;
    position: relative;
    border-right: 2px solid #56616C;
    border-left: 2px solid #56616C;
    border-top: 2px solid #56616C;
    border-bottom:0;
    border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    margin-bottom: -2px;}
#quick-search-tabview .yui3-tab-label {
    color: #444444;
    border: none;
    background: none;
    font-weight: bold;}
#quick-search-tabview .yui3-tab a {
    color: #888888;}
#quick-search-tabview .yui3-tab-selected a{
    background: #EFF3F6;
    color: #444444;}
#quick-search-tabview .span-12 {
    padding: 10px;}
#quick-search-tabview #category-links-table {
    margin: 0; padding:0; }
#quick-search-tabview #category-links-table td {
    vertical-align: top;
    padding:0;
}

/***** Short introduction *****/
#short-introduction-box {
    margin: 10px 0 0 0;}
#short-introduction-inner {
    font-size: 12px;
    padding: 10px;
    border-radius: 5px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;}
#short-introduction-box p {
    margin-bottom: 7px;}
.showcase-button-wrapper {
    text-align: right;}
.showcase-button-wrapper span {
    font-size: 10px;
    cursor: pointer;
    margin-right: 3px;
    padding: 1px 4px;
    color: #CCCCCC;
    border: 1px solid #CCCCCC;}
.showcase-button-wrapper .active {
    color: #FFF;
    background: #56616C;
    border: 1px solid #56616C;}

/***** Franchises for sale *****/
#franchises-sale-box,
#advice-box {
    margin: 10px 0 0 0;
    font-size: 11px;}
#advice-box {
    margin: 40px 0 0 0;}
#franchises-sale-inner,
#advice-box-inner {
    color: #DFDFDF;
    padding: 0px 0 0 5px;
    border-radius:5px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;    }
#franchises-sale-box h3,
#advice-box h3 {
    color: #FFFFFF;
    font-weight: bold;}
#franchises-sale-box .bd,
#advice-box .bd {
    /*    height: 205px;*/
    margin-top: 5px;}
#franchises-sale-box a,
#advice-box a {
    color: #DFDFDF;}
#franchises-sale-box ul,
#advice-box ul{
    color: #DFDFDF;
    list-style-type: square;
    margin:0 0 5px 15px;
    padding:0;}

/***** Directories ****/
#directories-box {
    margin: 0 0 25px 0;
    height: 180px;
    background: #3B4B5B;
    width: 740px;
    z-index: 999;}
#directories-inner {
    position: relative;
    top: 15px;
    padding: 0 0 0 10px;}
#directories-box .directory {
    width: 172px;
    height: 197px;
    float: left;
    margin-right: 11px;}
#directories-box .last { margin-right: 0;}
#directories-box .directory:hover {
    cursor: pointer;}
#directories-box a {
    color: #000000;}
#directories-box a:hover {
    color: #000000;
    text-decoration:none;}
#short-introduction-box h4,
#directories-box h4 {
    background: none;
    color: #333;
    margin: 5px 0;
    padding:0;
    text-shadow:none;
    font-size: 14px;}
#directories-box h4 {
    text-indent:-999999px;
    height: 40px;}
.directory-inner {
    padding: 10px;
    font-size: 11px;}
#print-directory {
    background-image: url("/images/home/img_DirectoryShadowBoxes.jpg");
    background-repeat: no-repeat;}
#privatesales-directory {
    background-image: url("/images/home/img_DirectoryShadowBoxes.jpg");
    background-repeat: no-repeat;
    background-position: -172px 0;}
#agentsbrokers-directory {
    background-image: url("/images/home/img_DirectoryShadowBoxes.jpg");
    background-repeat: no-repeat;
    background-position: -344px 0;}
#franchise-directory {
    background-image: url("/images/home/img_DirectoryShadowBoxes.jpg");
    background-repeat: no-repeat;
    background-position: -516px 0;}
#print-directory:hover {
    background-image: url("/images/home/img_DirectoryShadowBoxes.jpg");
    background-repeat: no-repeat;
    background-position: 0 -197px;}
#privatesales-directory:hover {
    background-image: url("/images/home/img_DirectoryShadowBoxes.jpg");
    background-repeat: no-repeat;
    background-position: -172px -197px;}
#agentsbrokers-directory:hover {
    background-image: url("/images/home/img_DirectoryShadowBoxes.jpg");
    background-repeat: no-repeat;
    background-position: -344px -197px;}
#franchise-directory:hover {
    background-image: url("/images/home/img_DirectoryShadowBoxes.jpg");
    background-repeat: no-repeat;
    background-position: -516px -197px;}
.directory-img {
    display: block;
    margin: 0 0 5px 0;
    height: 30px;
    width: 151px;}
#print-directory-img {
    background-image: url("/images/home/img_HomeSprite.png");
    background-repeat: no-repeat;
    background-position: 0 -199px;}
#privatesales-directory-img {
    background-image: url("/images/home/img_HomeSprite.png");
    background-repeat: no-repeat;
    background-position: 0 -229px;}
#agentsbrokers-directory-img {
    background-image: url("/images/home/img_HomeSprite.png");
    background-repeat: no-repeat;
    background-position: 0 -259px;}
#franchise-directory-img {
    background-image: url("/images/home/img_HomeSprite.png");
    background-repeat: no-repeat;
    background-position: 0 -289px;}

/***** Franchise Videos *****/
#franchise-videos-box {
    width: 740px;
    margin-top: 10px;
    background: -moz-linear-gradient(center top , #B8B8B8,#919191 );
    background: -webkit-gradient(linear, left bottom, left top, from(#B8B8B8), to(#919191));
    background-color: #919191;
    border-radius:5px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;}
#franchise-videos-inner {
    padding: 10px;}
#franchise-videos-box .ft-inner {
    background: #56616C;
    text-align: right;
    border-radius:0 0 5px 5px;
    -webkit-border-radius:0 0 5px 5px;
    -moz-border-radius:0 0 5px 5px;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 0.9em;
    padding-right: 20px;}
#franchise-videos-intro {
    width: 270px;
    float: left;
    color: #FFFFFF;}
#franchise-videos-intro h3 {
    border-bottom: 1px solid #C6C6C6;
    line-height: 1.2;
    font-weight: bold;
    color: #FFFFFF;
    padding: 0 0 7px 0;
    margin: 0 0 10px 0;
    text-align: center;}
#franchise-videos-intro .inner {
    padding: 10px 15px 0 15px;}
#franchise-videos-intro .bigger {
    font-size: 1.5em;}
#franchise-videos {
    width: 450px;
    float:left;}
#franchise-videos .inner {
    padding: 0 0 0 20px;}
#franchise-videos .video {
    width:190px;
    float:left;
    text-align: center;
    cursor: pointer;}
#franchise-videos #video-2 {
    margin-left: 30px;}
#franchise-videos a {
    color: #FFFFFF;
    text-decoration: none;}
#franchise-videos a:hover {
    text-decoration: underline;}
#popupTitle {
    text-align: center;
    color: white;
    padding-top: 5px;}
#videoReadMore{
    font-size:  18px;
    padding-top: 20px;
    padding-left: 41%;
    text-align:  center;
    color: white;}
.close {
    border-radius: 7px;
    box-shadow: none;
    font: bold 120% sans-serif;
    padding: 0px 6px 2px;
    position: absolute;
    right: -1px;
    top: -1px;
    color: white;
    cursor: pointer;}


/***** Latest listings *****/
#latest-listings-box {
    width: 740px;
    margin: 25px 0 25px;
    border: 1px solid black;
    background: #f7f7f7;
}
#latest-listings-title{
    margin-bottom: 15px;
    text-align: center;
    border-bottom: 1px solid black;
    padding-bottom: 10px;
    background: linear-gradient(#ffffff, #dddddd);
    background: -moz-linear-gradient(center top , #ffffff, #dddddd);
    background: -webkit-gradient(linear, left bottom, left top, from(#dddddd), to(#ffffff));
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dddddd');
    background-color: #dddddd;
    margin-top: -20px;
}
#latest-listings-box h3 {
    font-size: 13px;
    margin: 20px 0 10px 25px;}
#latest-listings-box h3 a {
    color: #000000;
    font-weight: bold;}
#latest-listings-box h3 a:hover {
    color: #F1831E;}
#latest-listings-inner {
    padding: 10px 0 0 20px;
    border-radius:5px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    font-size:12px;}
#latest-listings-links {
    margin: 5px 0 0 0;
    padding-left: 5px;
    color: #CCC;
    font-size: 12px;}
#latest-listings-inner table {
    margin: 0;}
#latest-listings-box td {
    padding: 5px;
    vertical-align: top;}
#latest-listings-tag {
    background-image: url("/images/home/new-flag.png");
    background-repeat: no-repeat;
    width: 116px;
    height: 80px;
    position: absolute;
    top:-12px;
    left:-14px;
}
#latest-listings-box #booking-social-medias {
    margin: 20px 0 0 0;
}
/***** Tab of Regions *****/
#states {
    margin-top: 10px;
    height: 280px;
    width: 195px;
}
#state-region {
    background: #d1d7db;
    width: 255px;
    padding: 0 10px 25px 10px;
    height: 298px;
    margin-top: 10px;
}
#states .state_click:hover {
    background: #d1d7db;
    width: 220px;
    cursor: pointer;
}
#states .state_click a {
    text-decoration: none;
}
#states .state_click {
    width: 220px;
}
#state-region ul {
    list-style: none;
}
#videos-links {
    background: #363636;
    color:white;
}
#video-tab-gap {
    padding:20px;
}

.tabNav { height:13px; }
.tabNav .selected {
    z-index: 1;
    position: relative;
    border-right: 2px solid #56616C;
    border-left: 2px solid #56616C;
    border-top: 2px solid #56616C;
    border-style: solid solid none;
    border-color: #56616C #56616C -moz-use-text-color;
    border-radius: 5px 5px 0px 0px;
    margin-bottom: -2px;
    border-width: 2px 2px 0px;
    height: 18px;
    color:#111;
}
.tabNav li a { display: block;
    text-decoration: none;
    outline: 0;
    padding: 6px 12px;
    color: #df7145;
    background: #b1b1b1;
    border-bottom: 2px solid #56616C;
    -moz-border-radius: 8px 8px 0 0;
    border-radius: 8px 8px 0 0 ;
    font-weight: bold;
    background: #E8E8E8;
    border-right: 2px solid #CCCCCC;
    border-left: 2px solid #CCCCCC;
    border-top: 2px solid #CCCCCC;
    border-bottom: 0;
 }
#videos-links-tab.selected {
    color: white;
    background: #363636;
}

.liteTabs { position: relative; margin: 0; padding: 0; font-size: 11px; }
.tabNav li { float: left; list-style-type: none;}
.tabNav a:hover { background: #DDDDDD; }
.tabNav a:focus { text-decoration: underline }
.liteTabs a.selected, .liteTabs a.selected:hover { background: #EFF3F6 }
.tabNav div {
    float: left; width: 100%;
    clear: both;
    background: none repeat scroll 0% 0% #EFF3F6;
    border: 2px solid #56616C;

}
.liteTabs div.selected {
    position: static !important ;
    border: 2px solid #56616C;
    border-width: 2px 2px 0px;
    border: 2px solid #56616c;
    border-radius: 5px;
    margin-bottom: -2px;
    background: none repeat scroll 0% 0% #EFF3F6;
}

.liteTabs div.selected ul{
    margin: 0px;
    padding: 0px;
}
#ab4s-banners {
    margin-top:-7px;
}
